» Ubuntu » Pakiety » lucid (10.04LTS) » text » docbook-xsl-saxon
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: docbook-xsl-saxon  ]

Pakiet: docbook-xsl-saxon (1.00.dfsg.1-4) [universe]

Odnośniki dla docbook-xsl-saxon

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego docbook-xsl-saxon:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Java extensions for use with DocBook XML stylesheets (Saxon)

These are Java extensions for use with the DocBook XML stylesheets and the Saxon XSLT engine. You need these extensions to enable e.g. the callouts and linenumbering extensions of the docbook-xsl suite.

In the past these extensions were shipped with the docbook-xsl tarball distribution directly.

Inne pakiety związane z docbook-xsl-saxon

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • enh: docbook-xsl
    stylesheets for processing DocBook XML to various output formats

Pobieranie docbook-xsl-saxon

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 83,6 KiB912,0 KiB [lista plików]